<?php
 
if( isset($_POST["eid"]) && isset($_POST["pwd"])  && isset($_POST["email"]))
{ 
    
    $eid= $_POST['eid'];
    $email= $_POST['email']; 
    $pwd= $_POST['pwd'];  
    require_once"labClass.php";
    $con=new labClass(); 
    $rQc= $con->blockus($eid,$email,$pwd);
    
    
   // print_r($rQc);
    if($rQc->rowCount()>0){
     ?>
          <h6 class="text-success">Un/blocked!..</h6>
         <?php
    }
    else{
       echo "Blocking failed!.";
   }
        
   }
   else{
       echo "All field required!.";
   }
   //echo "2.finish";
?>